# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

lib/libmodbus/CMakeFiles/modbus.dir/modbus-data.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-data.c

lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /home/czh/qt_workspace/UPSSmartView/include/snmp_include/config.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-private.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-rtu-private.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-rtu.c
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-rtu.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-tcp.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-version.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic_bootstrap.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic_cxx11.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic_msvc.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qbasicatomic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qcompilerdetection.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qconfig-bootstrapped.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qconfig.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qflags.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qgenericatomic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qglobal.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qglobalstatic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qlogging.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qmutex.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qnumeric.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qprocessordetection.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qsysinfo.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qsystemdetection.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qtcore-config.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qtypeinfo.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-rtu.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qversiontagging.h

lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /home/czh/qt_workspace/UPSSmartView/include/snmp_include/config.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-private.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-rtu.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-tcp-private.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-tcp.c
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-tcp.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-version.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic_bootstrap.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic_cxx11.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic_msvc.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qbasicatomic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qcompilerdetection.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qconfig-bootstrapped.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qconfig.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qflags.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qgenericatomic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qglobal.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qglobalstatic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qlogging.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qmutex.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qnumeric.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qprocessordetection.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qsysinfo.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qsystemdetection.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qtcore-config.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qtypeinfo.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus-tcp.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qversiontagging.h

lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /home/czh/qt_workspace/UPSSmartView/include/snmp_include/config.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-private.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-rtu.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-tcp.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus-version.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus.c
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /home/czh/qt_workspace/UPSSmartView/lib/libmodbus/modbus.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic_bootstrap.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic_cxx11.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qatomic_msvc.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qbasicatomic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qcompilerdetection.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qconfig-bootstrapped.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qconfig.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qflags.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qgenericatomic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qglobal.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qglobalstatic.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qlogging.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qmutex.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qnumeric.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qprocessordetection.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qsysinfo.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qsystemdetection.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qtcore-config.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qtypeinfo.h
lib/libmodbus/CMakeFiles/modbus.dir/modbus.c.o: /opt/Qt5.9.8/5.9.8/gcc_64/include/QtCore/qversiontagging.h

lib/libmodbus/CMakeFiles/modbus.dir/modbus_autogen/mocs_compilation.cpp.o: lib/libmodbus/modbus_autogen/mocs_compilation.cpp

